<html>
<head>
    <title>گمرک ایران</title>
    <link rel="stylesheet" href="style.css">
</head>
    <body>
        <div class="container">
        <table >
            <thead>
                <tr>
                    <th id="left-rad">کد رهگیری</th>
                    <th>تاجر</th>
                    <th>کد‌ملی</th>
                    <th>محموله</th>
                    <th>وزن</th>
                    <th>مصرف شده</th>
                    <th>باقیمانده</th>
                    <th  id="right-rad">تاییدیه</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>810192595</td>
                    <td>AUSTRALIAN AGRICULTURAL COMPANY LIMITED.</td>
                    <td>$1.38</td>
                    <td>-0.01</td>
                    <td>-0.36%</td>
                    <td>$1.39</td>
                    <td>$1.39</td>
                    <td>تایید شد</td>
                </tr>
            </tbody>
            <tbody>
                <tr>
                    <td>810193509</td>
                    <td>AUSTRALIAN AGRICULTURAL COMPANY LIMITED.</td>
                    <td class="numeric">$1.38</td>
                    <td class="numeric">-0.01</td>
                    <td class="numeric">-0.36%</td>
                    <td class="numeric">$1.39</td>
                    <td class="numeric">$1.39</td>
                    <td>تایید شد</td>
                </tr>
            </tbody>
            <tbody>
                <tr>
                    <td>810193509</td>
                    <td>AUSTRALIAN AGRICULTURAL COMPANY LIMITED.</td>
                    <td class="numeric">$1.38</td>
                    <td class="numeric">-0.01</td>
                    <td class="numeric">-0.36%</td>
                    <td class="numeric">$1.39</td>
                    <td class="numeric">$1.39</td>
                    <td>تایید شد</td>
                </tr>
            </tbody>
        </table>
        <a style="float:center" href="newTransaction.html" class="button">تراکنش جدید</a>
    </div>
    </body>
</html>
